<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="marketInspectWorkFlow" description="现场核查">
    <nodes>
        <node id="startInspect" name="受理" description="业务受理" start="true"/>
        <node id="endInspect" name="结束" description="流程结束" end="true" handle="false"/>
    </nodes>

    <sequenceFlow id="startInspect_endInspect" name="流程结束" description="流程结束"/>
</workflow>
